@charset "utf-8";


/*** Reset CSS ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; font-size: 100%; font-weight: normal; padding: 0px; margin: 0px; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
em { color: #999; font-style: italic; font-size: 0.9em; }
i { font-style: italic; }
a { color: #E44146; text-decoration: none; }
a:hover { color: #111; }

/** Clear Fixes **/
.cf:after { visibility: hidden; display: block; content: " "; clear: both; height: 0; }
#header:after, #navbar:after, #slideshow:after, .panels#after, #content:after, #footer:after { visibility: hidden; display: block; content: " "; clear: both; height: 0; }

/* Loading gif */
#loading { display: none; position: fixed; width: 100%; height: 100%; background: #FFF url('../loader.gif') no-repeat center center; z-index: 10000001; }

/* Misc. Fixes */
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
*:focus { outline: 0; }

ul.no-img li span { padding-left: 10px; }
img.autosize { width: 80%; height: auto; margin: 0px auto; }
img.ninty { width: 92%; margin: 0px auto; }

/** Custom **/
.fl { float: left; }
.fr { float: right; }
.cb { clear: both;height: 0px; }
.cb.spacer { height: 15px; }
.cl { clear: left; }
.cr { clear: right; }
.left { text-align: left; }
.right { text-align: right; }
.uppercase { text-transform: uppercase; }
p { margin-bottom: 10px; }
ul.disc { list-style: disc; margin: 0px 0px 10px 20px; }
ul.bullet { list-style-image: url(../img/bullet-list.png); margin: 0px 0px 10px 20px; }

hr.gray { border: 0; height: 0; margin: 0px; border-top: 1px solid #DDD; border-bottom: 0px none;}
hr.faded { clear: both; float: none; width: 100%; height: 1px; margin: 0; border: none; background: #DDD; background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0, rgb(255,255,255)), color-stop(0.1, rgb(221,221,221)), color-stop(0.9, rgb(221,221,221)), color-stop(1, rgb(255,255,255)) ); background-image: -moz-linear-gradient( left center, rgb(255,255,255) 0%, rgb(221,221,221) 10%, rgb(221,221,221) 90%, rgb(255,255,255) 100% ); }
img.fade:hover { opacity: .8; }

h1 { color: #111; }
h3 { font-size: 18px !important; line-height: 1.3em !important; }

a.bullet { background: url(../img/bullet.png) no-repeat 0px 6px; padding-left: 15px; }
a.bullet.white { background: url(../img/bullet-white.png) no-repeat 0px 6px; padding-left: 15px; }
a.call-button { font-size: 20px; margin-left: 0px; }


body{position:relative;margin:0;padding:0;-webkit-text-size-adjust:none;min-height:416px;font-family:helvetica,sans-serif;font-size:12px;line-height:14px;-webkit-background-size:.438em 100%;background:#fff;color:#000;-webkit-touch-callout:none}p{padding:5px 0;margin:5px 0}img{border:0}h1{padding:0;margin:0;font-family:Arial;font-size:20px;color:#111;font-weight:700;line-height:20px}
h3{padding:0;margin:0;font-family:Arial;font-size:14px;color:#000;font-weight:700;line-height:18px}.rates{padding:0;margin:0;font-family:Arial;font-size:12px;color:gray;font-weight:700;line-height:18px}
h3.red,h3.red a{color:#EE3A42;padding:0;margin:0}#topbar{background:url(../images/top_bar.jpg) repeat-x top}a{color:#E44146;text-decoration:none;font-weight:400;font-family:helvetica,sans-serif;font-size:14px}a:hover{color:#0073ae;text-decoration:none}#header{background:url(../images/header.gif) repeat-x;padding:5px;margin:0;font-family:Arial;font-size:14px;text-align:center;color:#ff0;font-weight:700;line-height:18px}.text_yellow{color:#AC872C;font-size:11px;font-weight:700;font-family:Arial}.text_bold{font-weight:700;font-family:helvetica,sans-serif}#wrapper{width:1007px;margin:0 auto}#logo{float:left;padding-left:8px;padding-top:2px}#top_links{float:right}.clearfloat{clear:both}.title{font-family:helvetica,sans-serif;font-size:28px;line-height:25px;color:#AC872C}.title span a{font-size:16px;font-weight:700;padding-left:10px}#container{background-color:#151C22;padding:16px}#left_col{width:190px;float:left}#content{float:left;width:530px;padding:0 16px;margin:0 3px;border-right:1px #AC872C solid;border-left:1px #AC872C solid}#content2{margin:0;text-align:center}#content2.main{text-align:left;padding:5px}#content3{float:left;width:680px;padding:0 30px;margin:0 3px;border-left:1px #AC872C solid}#right_col{width:195px;margin-left:5px;padding-left:15px;float:left}.list{font-family:Arial;padding:0;margin:0;list-style:none;border-top:solid 1px #CCC;min-height:100px}.homebartitle{margin-left:5px}.list li{font-family:Arial;line-height:18px;color:#000;list-style:none;overflow:hidden;margin:1px 0;font-size:13px;text-align:left;font-weight:700;}.list li a{display:block;text-decoration:none;font-family:Arial;line-height:75px;padding-left:5px;color:#000;font-weight:700;border-bottom:solid 1px #B6B6B6;vertical-align:middle;height:75px}.list li a:hover{color:#000;text-decoration:none}.direction{float:right;padding-right:5px;padding-top:10px;text-align:center}.span_left{line-height:30px;float:left;padding-left:10px}.list2{padding:0;margin:1px 0 0;list-style:none;border-top:solid 1px #333;min-height:100px}.list2 li{display:block;font-family:Arial;padding:0;list-style:none;margin:0;font-size:13px;font-weight:700}.list2 li a{display:block;text-decoration:none;font-family:Arial;padding:4px 30px 0 0;color:#000;font-weight:700;border-bottom:solid 1px #B6B6B6}.phone a{text-decoration:none;font-family:Arial;color:#EE3A42;font-weight:700;font-size:12px}.list2 li a#nav{text-decoration:none;font-family:Arial;padding:5px 0 5px 15px;line-height:30px;color:#EE3A42;font-weight:700}.list2 li a:hover{color:#000;text-decoration:none}.list3{padding:0;margin:1px 0 0;list-style:none;border-top:solid 1px #333;background:#fff}.list3 li{display:block;font-family:Arial;padding:4px 0;list-style:none;margin:0;font-size:12px;font-weight:700;border-bottom:solid 1px #000}.list3 li a{text-decoration:none;font-family:Arial;color:#EE3A42;font-weight:700;font-size:12px}.list3 li a:hover{color:#EE3A42;text-decoration:none}.list4{padding:0;margin:0;list-style:none;border-top:solid 1px #CCC;background:#fff}.list4 li{font-family:Arial;padding:4px 0;list-style:none;margin:0;font-size:12px;font-weight:700;background:#EEE;border-bottom:solid 1px #CCC}.list4 li a{text-decoration:none;font-family:Arial;color:#EE3A42;font-weight:700;font-size:12px}.list4 li a:hover{color:#EE3A42;text-decoration:none}.homeimagesmall{float:left;width:100px;margin:0 0 0 -5px;border:0;vertical-align:middle}

.itemimagesmall{float:left;width:60px;margin:0 5px}
.itemtitlesmall{float:left;width:70%;min-height:45px;margin:0 0 5px}
.itemphonesmall{width:25px;margin:0 2px -8px 0}
.itemphonesmalllink{float:left;width:100px;color:#EE3A42;font-weight:700;font-size:12px;font-family:Arial}
.itemmoresmall{width:25px;margin:0 2px -8px 10px}.itemmoresmalllink{float:left;width:110px}#padd{padding:0}.form{background:url(../images/form_bg.jpg) repeat-x;font-size:13px;font-weight:700;padding:0 5px 2px}.form .input{-webkit-border-radius:3px;width:99%;background-color:#fff;line-height:16px;padding:2px 0;margin:0;overflow:hidden;color:#333;font-weight:400;font-size:12px;border:1px solid #ccc}.text_italic{font-family:helvetica,sans-serif;color:#AC872C;font-style:italic;font-size:24px;line-height:40px}.text_normal{font-family:helvetica,sans-serif;color:#AC872C;padding-right:10px;font-size:16px;line-height:20px}#footer{text-align:center;background:#fff;font-family:Arial;font-size:10px;font-weight:400;color:#999;line-height:16px;height:44px;padding:10px 0;margin-top:-1px}#footer a{text-decoration:none;color:#EE3A42;font-family:Arial;font-weight:700}#footer a:hover{color:#000;text-decoration:none}#name{float:left}

body { padding: 0px 0px 50px; font-size: 16px; line-height: 1.5em; }
.app-container { padding: 0px 10px; }
#catalog { position: relative; min-height: 300px; }
#catalog ul.list li { margin-top: 0px; }
#mainpage { margin-top: 0px !important; font-size: 14px; line-height: 1.2; }
#mainpage h3 { font-size: 18px !important; padding: 15px 0px 12px; padding-left: 8px; margin: 0px; }
#mainpage p { padding: 0px 0px 8px !important; }
#mainpage input { }
#mainpage div { }
#mainpage table { padding: 0px 8px !important; }



#mobifiller ul { list-style-position: inside; margin: 10px 0px; margin-left: 10px; padding: 0px; }
.list li { margin: 0px; }
.list li a { font-size: 18px; }
.list span { padding-left: 10px; }
td.catcell:hover { cursor: pointer; }

#search-wrap { position: relative; width: 98%; padding: 8px 1%; background: #999; border-bottom: 1px solid #666; overflow: hidden; }
#search-wrap form { margin: 0px; padding: 0px; border: 0px none; }
#search-container { position: relative; background: #FFF; overflow: hidden; }
#search-container input.txtbox-search-our-inventory { width: 90%; background: #FFF; border: 0px none; padding: 10px 1% 10px 9%; font-size: 16px; }
#search-container a.search-submit { position: absolute; top: 5px; left: 12px; }
#search-container a i { color: #111; font-size: 20px; line-height: 30px; }

#search-container input::-webkit-input-placeholder { color: #111; font-size: 15px; opacity: 1; color: #666; }
#search-container input::-moz-placeholder { color: #111; font-size: 15px; opacity: 1; color: #666; }
#search-container input:-ms-input-placeholder { color: #111; font-size: 15px; opacity: 1; color: #666; }
#search-container input:-moz-placeholder { color: #111; font-size: 15px; opacity: 1; color: #666; }


ul.contact-us { width: 100%; text-align: center; list-style: none; padding: 0px; margin: 0px; }
ul.contact-us li { line-height: 75px; background: url(../images/bg-list.png) repeat-x; border-bottom: 1px solid #888; }
ul.contact-us a { display: block; font-size: 17px; font-weight: 700; color: #111; }
ul.contact-us a span { color: #06C; background: url(../images/icon-call-now.png) no-repeat right 1px; padding-right: 30px; }

ul.buttons { text-align: left; }
ul.buttons li { position: relative; border-bottom: 1px solid #DDD; }
ul.buttons li:last-child { border-bottom: 1px solid #DDD; }
ul.buttons li a { display: block; text-align: left; font-size: 16px; font-weight: 700; padding: 7px 0px 6px; padding-left: 30px; }
ul.buttons li a:hover { color: #111; background: #F8F8F8; }
ul.buttons li a span { color: #666; padding-left: 5px; }
ul.buttons li i { position: absolute; left: 13px; top: 7px; font-size: 20px; color: #333; }
ul.buttons.right li i { left: auto; right: 13px; }
ul.buttons li .icon-fr i { position: inherit; left: auto; color: #333; padding-left: 0px; }

.button-link { display: block; width: 90%; text-align: center; margin: 15px auto; padding: 8px 0px; border: 1px solid #DDD; }
.button-link i { margin-right: 5px; }
.button-link.gray { background: #F8F8F8; }

/* Accordion */
.accordion h2 { position: relative; font-size: 18px; text-align: left; font-weight: 700; background: #F9F9F9; border-bottom: 1px solid #DDD; margin: 0px; padding: 20px 0px; padding-left: 15px; }
.show-accordion { position: absolute; top: 15px; right: 15px; }
.show-accordion i { font-size: 28px; }

.locations { position: relative; text-align: center; overflow: hidden; padding: 0px 0px 60px; }
ul.location { display: block; text-align: center; list-style: none; }
ul.location h3 { font-size: 20px; padding: 0px 0px 7px; margin: 0px; }
ul.location h4 { font-size: 18px; padding: 0px 0px 2px; margin: 10px 0px 0px; }
ul.location .map { margin-top: 10px; }
ul.location .map a { display: block; color: #06C; font-weight: 700; font-size: 15px; }
ul.location .map a span { display: block; }
ul.location li { font-size: 16px; line-height: 1.3em; font-weight: normal; border-bottom: 1px solid #888; padding: 15px 0px 17px; }
ul.location li span { color: #06C !important; font-weight: 700; }

ul.CommentBlock { list-style-position: outside; margin: 10px 0px; padding: 0px; padding-left: 20px; }
ul.CommentBlock li { line-height: 1.5em; }
#mainpage div ul { list-style-position: outside; margin: 10px 0px; padding: 0px; padding-left: 20px; }
#mainpage div ul li { line-height: 1.5em; }
.itemphonesmall { padding-right: 3px; }
.itemmoresmall { padding-right: 3px; }

.specials { position: relative; text-align: center; overflow: hidden; padding: 15px 13px 60px; }
.special { border: 1px solid #888; border-radius: 10px; background: #F8F8F8; padding: 20px; margin: 0px auto; }
.specials h2 { font-size: 22px; line-height: 1.2em; padding: 10px 0px 15px; }
.specials h2 span { font-size: 32px; color: #C00; }
.special p { font-size: 16px; line-height: 1.1em; }

iframe { border: 0px none !important; }

.calculator { position: relative; width: 100%; clear: both; text-align: center; }
.calculator h2 { color: #FFF; background: #C33; font-size: 17px; line-height: 1; font-weight: 700; border-bottom: 1px solid #222; padding: 12px 0px 10px; }
.calculator ul { list-style: none; margin: 0px; padding: 0px; overflow: hidden; }
.calculator ul li { float: left; text-align: left; width: 48%; font-weight: 700;  border-bottom: 1px solid #DDD; margin: 0px; padding: 8px 0px; padding-left: 1%; }
.calculator ul li input[type="text"] { width: 50px; line-height: 30px; border: 1px solid #CCC; padding: 0px 5px; -webkit-appearance: none; border-radius: 0px; }
.calculator ul li input[type="number"] { width: 50px; line-height: 30px; border: 1px solid #CCC; padding: 0px 5px; -webkit-appearance: none; border-radius: 0px; }
.calculator ul li input[type="button"] { }
.calculator ul li input[type="reset"] { }
.calculator ul li input[type="button"], .calculator ul li input[type="reset"] {
  font-family: 'Roboto Condensed', sans-serif;
  min-width: 110px; height: 38px;
  padding: 0px 0px;
  font-size: 16px;
  font-weight: 700;
  -webkit-appearance: none;
  border: 1px solid #999;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
  background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
  background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}
.calculator ul li:nth-child(odd) { background: #EEE; text-align: right; padding-right: 1%; }
.calculator ul li span { padding-left: 5px; }
.calculator ul li span.shrink { padding-left: 3px; }
.calculator ul li input.display-calculation { width: 100px; background: #EEE; }
.error-message { padding-top: 10px; color: #C00; }


.calculator.display-inline ul, .calculator.display-inline ul ul { position: relative; width: 100%; margin: 0px; padding: 0px; }
.calculator.display-inline ul { display: block; padding-bottom: 60px; }
.calculator.display-inline ul ul { width: 100%; height: 40px; background: url(../assets/Bolt.png) no-repeat 13px 10px; border-bottom: 1px solid #999; padding: 0px 0px 0px 20px; margin: 0px; }
.calculator.display-inline ul ul.last { border-bottom: 0px none; padding-bottom: 0px; }
.calculator.display-inline ul li { display: block; width: 100%; font-size: 13px; border-bottom: 0px; margin: 0px; padding: 0px; }
.calculator.display-inline h2 { text-align: left; padding-left: 15px; }
.calculator.display-inline ul li h3 { position: relative; display: block; font-size: 20px; font-weight: 700; text-align: left; background: #CCC; margin: 0px 0px 0px; padding: 6px 0px 6px 15px; border: 1px solid #333; border-left: 0px none; border-right: 0px none; }
.calculator.display-inline ul li h3 span { position: absolute; top: 7px; right: 0; display: block; font-size: 16px; background: url(../assets/BoltLink.png) no-repeat right 1px; padding-right: 30px; margin-top: 0px; }
.calculator.display-inline ul li h3 span.close-calculation { top: 9px; padding-right: 13px; background: none; }
.calculator.display-inline ul li h3 span a { font-size: 16px; color: #111; }
.calculator.display-inline ul ul li { display: block; width: auto; color: #C33; text-align: left;  text-transform: uppercase; border-bottom: 0px none; padding: 0px; margin-left: 15px; }
.calculator.display-inline ul ul li span { color: #111; }
.calculator.display-inline ul ul li input[type="text"] { width: 30px; height: 28px; text-align: center; border: 1px solid #666; border-radius: 5px; }
.calculator.display-inline ul ul li input[type='checkbox'] { display: none; }
.calculator.display-inline ul ul li input[type='checkbox'] + label { color: #111; }
.calculator.display-inline ul ul li input[type='checkbox'] + label span { float: left; width: 23px; height: 25px; background: #FFF; border: 2px solid #999; border-radius: 5px; cursor: pointer; margin: 5px 7px 0px 0px; }
.calculator.display-inline ul ul li input[type='checkbox']:checked + label span { background: #DDD url(../assets/CheckSmall.png) no-repeat 2px 0px; border: 2px solid #333; }
.calculator.display-inline ul li.pw-calculation ul { clear: left; background: none; border-bottom: 0px none; padding-left: 0px; margin-left: 0px; margin-top: 5px; }
.calculator.display-inline ul li.pw-calculation h3 { font-size: 16px; background: #FF0; padding: 8px 0px 8px 15px; }
.calculator.display-inline ul li.pw-calculation ul li { text-align: left; background: none; margin-left: 8px; }
.calculator.display-inline ul li.pw-calculation ul li span { display: block; padding: 0px; margin: 0px; }
.calculator.display-inline ul li input[type="text"].display-calculation { width: 80px; border: 1px solid #666; border-radius: 0px; margin-left: 7px; }

.calc-info { text-align: left; background: #FFF url(../assets/Info.png) no-repeat 15px 5px; line-height: 30px; padding: 0px; padding-left: 40px; }

.pw-show-calculation { display: none; position: fixed; width: 100%; top: 0px; background: #FFF; border-bottom: 1px solid #111; z-index: 10002;}
.calculator.display-inline .pw-show-calculation ul.last { padding-bottom: 0px; border-bottom: 12px solid #FF0; }
.calculator.display-inline .pw-show-calculation ul.border-bottom { border-bottom: 1px solid #111; padding-bottom: 3px; }
.calculator.display-inline .pw-show-calculation ul li.pw-calculation { background: #FFF; }
.calculator.display-inline .pw-show-calculation ul li.pw-calculation.last { border-bottom: 1px solid #111; }

.pw-calculation.visible { display: block; }

#navigation { background: #444; color: #FFF; font-size: 18px; }
#navigation a, #navigation a:hover { color: #FFF; font-size: inherit; }
#navigation ul { list-style: none; margin: 0px; padding: 0px; }
#navigation ul li { float: left; padding: 15px 0px; }
#navigation ul li.right { float: right; margin-right: 10px; }
#navigation ul li span {  }
#navigation ul li span:hover { cursor: pointer; }
#navigation ul li span.go-back {  }
#navigation ul li span.go-back i { float: left; font-size: 26px; margin-top: 0px; padding: 0px 10px; }
#navigation ul li span.show-search i { font-size: 20px; float: right; margin-top: 0px; padding: 0px 10px; padding-right: 5px; }

ul.resources-contacts li { padding: 20px 0px 10px; border-top: 1px solid #CCC; overflow: hidden; }
ul.resources-contacts h2 { font-size: 18px; padding: 0px; margin: 0px; line-height: 1; }
ul.resources-contacts li:nth-child(odd) { background: #F9F9F9; }

strong { color: #222 !important; font-weight: 700 !important; }

.offline-mode { text-align: center; }
.offline-mode span.dialog-fa-icon { display: block; text-align: center; padding: 30px 0px 10px; }
.offline-mode span.dialog-fa-title { display: block; font-size: 22px; text-align: center; padding: 0px 0px 0px; }

/* Loading gif */
#loading { display: none; position: fixed; width: 100%; height: 100%; background: #FFF url('../loader.gif') no-repeat center center; z-index: 10000001; }

/* Misc. Fixes */
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
*:focus { outline: 0; }

ul.no-img li span { padding-left: 10px; }
img.ninty { width: 92%; margin: 0px auto; }

/* Clear Fix */
.cf:after { visibility: hidden;  display: block; font-size: 0; content: " "; clear: both; height: 0; }
.cf { display: inline-block; }
/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* close commented backslash hack */


.por-checkout-telephone { display: block; margin-bottom: 5px !important; }
.por-checkout-fax-string { display: block; padding-top: 15px; }
.por-checkout-fax { display: block; margin-top: 15px; margin-bottom: 5px !important; }
.por-checkout-start-date-string { display: block; padding-top: 15px; }
.por-checkout-start-date { display: block; margin-bottom: 5px !important; }
.por-checkout-start-time-string { display: block; padding-top: 15px; }
.por-checkout-method-of-contact-string { display: block; padding-top: 15px; }
.por-checkout-comments-string { display: block; padding-top: 15px ;}
.por-checkout-how-you-found-us-string { display: block; margin-bottom: 0px; }

/* Backend */
#mainpage { position: relative; background: #FFF; width: 88%; padding: 10px 6%; margin: 0px auto 0px; padding-bottom: 20px; min-height: 300px; font-size: 18px; text-align: center; line-height: 1.3; overflow: hidden !important; }
#mainpage table { border-spacing: 0; border-collapse: collapse; }
#mainpage a { color: #06C; }
#mainpage a:hover { color: #333; }
#mainpage table { position: relative; width: 100%; margin: 0px auto; text-align: left; border-bottom: 0px none !important; }
#mainpage table tbody tr td { vertical-align: top; }
#mainpage table tbody tr td table { margin-top: 10px; }
#mainpage h3 { padding: 10px 0px 8px 0px; margin: 0px !important; text-transform: uppercase; border-bottom: 1px solid #DDD; }
#mainpage h3 a { font-weight: normal; font-size: 14px; margin-left: 2px; }
#mainpage b { font-weight: 700; }
#mainpage div ul { list-style: disc; margin: 10px 0px; }
#mainpage div ul li { margin-left: 20px; }
#mainpage ul.list4 li { border-bottom: 1px solid #DDD; }
td.catcell:hover { cursor: pointer; }
#mobifiller { margin-top: 0px; }
span.itemtitlesmall h2 { font-size: 18px !important; }

.thumbnailimgtall, .thumbnailimg { width: auto; max-width: 80%; height: auto; max-height: 100px; margin: 10px auto; }
#mainpage table td { float: left; clear: left; width: 100%; text-align: left !important;  }
#mainpage td { max-width: 100% !important;  }
#mainpage form { position: relative; float: left; clear: left; width: 98%; max-width: 360px; margin: 0px auto 15px; padding-top: 10px; }
#mainpage form table tbody tr td { padding: 0px; }

#mainpage div { float: none !important; width: inherit; text-align: left; }
#mainpage table tr td table tr td { padding-left: 0px; }

.por-checkout-telephone { display: block; margin-bottom: 5px !important; }
.por-checkout-fax-string { display: block; padding-top: 15px; }
.por-checkout-fax { display: block; margin-top: 15px; margin-bottom: 5px !important; }
.por-checkout-start-date-string { display: block; padding-top: 15px; }
.por-checkout-start-date { display: block; margin-bottom: 5px !important; }
.por-checkout-start-time-string { display: block; padding-top: 15px; }
.por-checkout-method-of-contact-string { display: block; padding-top: 15px; }
.por-checkout-comments-string { display: block; padding-top: 15px ;}
.por-checkout-how-you-found-us-string { display: block; margin-bottom: 0px; }

#form1 { position: relative; margin: 0px auto; }
#form1 p { max-width: 100%; }
#mainpage form input { margin-top: 5px; margin-bottom: 15px; width: 98%; max-width: 200px; border: 1px solid #CCC; line-height: 1; font-size: 18px; padding: 4px 5px; }
#mainpage form#form1 input { margin-top: 15px; margin-bottom: 5px; }
#mainpage textarea { border: 1px solid #CCC; margin-bottom: 15px; }
#mainpage p { clear: both; text-align: left; line-height: 1.5em; margin-top: 15px; }
.por-checkout-item-qty { display: block; }
.por-checkout-item-price { display: block; white-space: nowrap; }
.por-checkout-total-price-string { display: block; margin-top: 15px; }
.por-checkout-total-price, .por-checkout-item-price { display: block; margin-bottom: 15px; }
.por-checkout-table-main { width: 98%; max-width: 360px; padding: 0px; margin: 0px auto; }
.por-checkout-table-customer-info { width: inherit !important; width: 98%; max-width: 360px; padding: 0px; margin: 0px; }
#mainpage form table tbody tr td table tbody tr td input.por-checkout-city { display: block; margin-bottom: 5px; }
#mainpage form table tbody tr td table tbody tr td input.por-checkout-email { display: block; margin-bottom: 5px; }
#mainpage form table tbody tr td table tbody tr td span.por-checkout-email2-string { display: block; margin-top: 15px; }  

#mainpage h1 { text-align: center; margin: 15px 0px 0px; text-transform: uppercase; }
#mainpage h1, #newitempage h1 { font-weight: 400 !important; margin-bottom: 15px; }
#mainpage h1 a, #newitempage h1 a { font-weight: 400 !important; }
#mainpage h1 a:hover, #newitempage h1 a:hover { }
#mainpage h2 a { font-weight: 400 !important; }
#mainpage h2 a::before { content: "\00bb"; color: #666; font-size: 22px; padding-right: 5px; margin-top: 0px; }
.por-item-detail-name { display: block; margin-bottom: -10px; }
#mainpage table tr td h1 { text-align: left; }
#mainpage h2 { text-align: left; padding: 0px !important; font-size: 18px !important; margin: 15px 0px 0px !important; }
#mainpage h4 { text-align: left !important; margin-left: 0px !important; color: #111; font-size: 20px; font-weight: 700; }
.por-checkout-est-price-string { display: block; margin-bottom: 15px; text-align: left; }
#mainpage .multicolcell { position: relative; display: inline-block; vertical-align: top; width: 140px; height: auto; border: 1px solid #CCC; background: #FFF; border-radius: 10px; text-align: center; margin: 5px 5px 15px; padding: 8px 0px 15px; /*box-shadow: 0px 1px 4px #CCC;*/ }
#mainpage .multicolcell > br { display: none; }
#mainpage .multicolcell div { text-align: center !important; padding: 0 !important; float: none !important; }
.por-item-image-thumbnail { display: block; }
.por-item-image-thumbnail-desc { display: block; }
#mainpage .multicolheading { width: 80% !important; margin: 0px auto; font-size: 16px; font-weight: 400; display: block; line-height: 1.2; text-align: center; }

input[name="intRentalLength"] { width: inherit !important; }
input[name="intQuant"] { margin: 0px 5px; }
input[type="submit"], input[type="button"] { width: 98% !important; max-width: inherit !important; font-size: 18px !important; line-height: 1; padding: 20px 0px !important; margin-bottom: 5px !important; text-align: center !important; float: left; clear: left; margin-left: 0; background: #EEE !important; }
input[type="submit"]:hover, input[type="button"]:hover { cursor: pointer; }
input[type="radio"] { display: inline-block !important; width: inherit !important; max-width: 20px !important; margin-top: 2px !important; margin-bottom: 5px !important; vertical-align: middle !important; }
input[type="radio"]::after { display: block; content: ''; }
input[type="submit"] { margin-top: 10px !important; }
input[name="submit1"] { width: 90% !important; margin: 20px auto !important; margin-bottom: 20px !important; }
input[name="strSearchMethodOther"] { display: block !important; margin-bottom: 15px !important; }

#mainpage table tr td table tr td > br { display: none; }
#mainpage > b { text-align: left; }
#mainpage > ul { text-align: left; margin-top: 10px; list-style: disc; margin-left: 22px; }
#mainpage > ul.list4 { list-style: none; margin-top: 0px; margin-left: 0px; }
#mainpage > ul.list4 h2 { margin-top: 10px !important; margin-bottom: 10px !important; }
#mainpage > ul.list4 .itemtitlesmall { margin-left: 25px; width: 60% !important; }
#mainpage > ul.list4 .itemphonesmalllink { width: inherit; white-space: nowrap; }
#mainpage > ul.list4 .itemmoresmalllink { width: inherit; white-space: nowrap; font-weight: bold; }
#mainpage > ul.list4 .itemmoresmall { margin-left: 0px; }
#mainpage > ul.list4 .itemimagesmall { margin-top: 10px; margin-left: 10px; max-width: 120px; }

table.por-checkout-table-customer-info input#submit { border: 0px none !important; }
.cycle-slide { margin-top: 0px !important; }
.multicoldescr { font-weight: 400; text-align: center !important; }
.wrap4 > br { display: none; }
.multicoldescr > br { display: none; }
.directions-map img { margin-top: 10px; }
.directions-map h3 { margin-top: 5px !important; }

.homeimagesmall { float: left; width: 100px; margin: 0 0 0 -5px; border: 0px; vertical-align: middle; }

#mainpage table.por-mobi-categories { background: #F9F9F9; border-top: 1px solid #CCC; margin-top: 5px !important; }
.catpiccell { position: relative; float: none !important; clear: none !important; width: auto !important; max-width: inherit !important; text-decoration: none; padding: 5px 0px; margin: 0px; border-bottom: 1px solid #CCC !important; border-left: 1px solid #CCC !important; }
.catcell { position: relative; float: none !important; clear: none !important; width: 100% !important; max-width: inherit !important; text-decoration: none; padding: 5px 0px 5px 3%; vertical-align: middle !important; border-bottom: 1px solid #CCC !important; border-right: 1px solid #CCC !important; text-transform: uppercase; }
.categoryimagesmall { float: left; width: 60px; margin: 0px; margin-left: 7px; vertical-align: middle; border: 1px solid #CCC; }
.categorytitlesmall { float: left; width: 90%; text-decoration: none; padding: 0px 10% 0px 0px; margin: 0px; color: #000; font-size: 14px; font-weight: 500; }
.categorytitlesmall::before { content: '\25BA'; color: #999; float: right; margin-right: -6%; top: 0; }
.categorytitlesmall:hover::before { color: #333; }

.CommentBlock { list-style: disc; margin-left: 22px; margin-bottom: 15px;  }

.itemphonesmall { float: left; width: 30px; height: auto; margin: -2px 5px 0px 0px; }
.itemphonesmalllink { float: left; margin: 15px 0px 15px; }
.itemmoresmall { float: left; clear: left; width: 30px; height: auto; margin: -2px 5px 0px 0px; }
.itemmoresmalllink { float: left; }

.detailedimg { width: 100% !important; margin: 20px 0px !important; }
.detailedimg > p { margin-top: 0px !important; }


.wrap4 .cycle-slideshow { margin: 0px auto; }
#mainpage div.cycle-slideshow { }
.wrap4 #adv-custom-pager { margin: 0px auto !important; }

.store-locations { position: relative; width: 100%; margin: 0px auto; padding: 0px 0px; font-size: 20px; }
.store-locations ul { text-align: center; }
.store-locations ul li { display: block; padding: 20px 20px 30px; border-bottom: 1px solid #CCC; }
.store-locations ul li:nth-child(even) { background: #F9F9F9; }
.store-locations h3 { font-size: 30px !important; font-weight: 700; padding: 0px; margin: 0px; }
.store-locations h4 { font-size: 20px; font-weight: 700; padding: 0px; margin: 0px 0px 5px; }
.store-locations p { margin: 0px 0px 10px; }
.store-hours { display: block; font-size: 18px; margin-bottom: 15px; }
.store-phone { display: block; margin-bottom: 5px; }
.store-phone a { display: inline-block; padding: 15px 20px; margin: 0px 0px 10px; background: #C33; color: #FFF; font-family: 'Roboto Condensed', sans-serif; font-size: 20px; font-weight: 700; border: 2px solid #333; border-radius: 6px; line-height: 1; }
.store-phone a:hover { color: #FFF; }
.store-map a { display: inline-block; font-size: 16px; color: #333; font-weight: 700; background: #F6F6F6; border: 2px solid #CCC; border-radius: 6px; padding: 13px 20px 15px; line-height: 1; }
.store-map a:hover { color: #06C; }
.store-map a span { display: block; }
.store-map img { width: 40px; height: auto; margin-bottom: 5px; }

#catalog { position: relative; width: 94%; margin: 10px auto; border: 1px solid #CCC; border-top-width: 0px; padding: 0px; border-top: 0px none; min-height: auto; }
#catalog .list, #catalog .list li a { min-height: inherit; height: inherit; line-height: 1.2; border-top: 0px none; }
#catalog .list li { position: relative; background: #F9F9F9; border-top: 1px solid #CCC; padding: 10px 10px; }
#catalog .list li a { position: relative; border-bottom: 0px none; line-height: 40px; }
#catalog .list li a .homebartitle::before  { content: '\25BA'; color: #999; float: right; margin-right: 20px; margin-top: 0; }
#catalog .list img { display: inline-block; vertical-align: top; }
#catalog .list span { vertical-align: top; }

h2 { font-size: 26px; color: #EC2027; font-weight: 700; font-family: "Oswald",Helvetica,Arial,Lucida,sans-serif; line-height: 1.2em; padding-bottom: 10px;}

@media screen and (max-width : 400px) {
  h1 span { display: block; }
}
